Subject: Re: [TR] Jag alt.

From: "[email-masked]" <[email-masked]>
Date: Sun, 14 Oct 2012 18:20:46 -0500

Most of the single wire alternators will work fine.  You should be able to bolt it up using spacers.
Don't forget to change it for the next JAG show...they won't accept one that isn't trailing smoke!  ;-)

Sent from my Verizon Wireless Phone

----- Reply message -----
From: [email-masked]
To: <[email-masked]>, <[email-masked]>
Subject: [TR] Jag alt.
Date: Sun, Oct 14, 2012 16:12

I'll bet the old Saturn alternator swap used on TR7's and 8's will work but 
you will have to get the right pulley and swap pulleys.

But it might be cheaper to just buy another battery and drive.  I drove all 
the way back from Summer Party (10+ hours) on a battery.  Just don't drive 
at night.  Lights will kill a battery in an hour or two.

Dave

In a message dated 10/14/2012 10:22:52 AM Central Daylight Time, 
[email-masked] writes: 
> I know this is non triumph but... we are on a weekend car rally and a 
> buddies 65 xke jag alternator took a dump. Made it to the hotel. Anybody have 
> a reference to a substitute alternator we might be able to buy at a FLAPS?

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]